Package com.salesforce.datacloud.jdbc.core.model

## Class ParameterBinding

- java.lang.Object
- - com.salesforce.datacloud.jdbc.core.model.ParameterBinding

    public class ParameterBinding
    extends Object

### Constructor Summary

Constructors
`ParameterBinding​(int sqlType, Object value)`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getSqlType()`
`Object` `getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ParameterBinding

    public ParameterBinding​(int sqlType,
                            Object value)

### Method Detail

#### getSqlType

    public int getSqlType()

#### getValue

    public Object getValue()